.mat-mdc-form-field {
    font-size: 14px;
    color: #222;


    &.no-message-section > .mat-mdc-form-field-subscript-wrapper {
        display: none;
    }

    > .mat-mdc-text-field-wrapper {
        background-color: rgb(243 246 248);
        border-radius: 36px;
        height: 36px;
        max-height: 36px;
        position: relative;

        > .mat-mdc-form-field-flex {
            height: 100%;

            > .mat-mdc-form-field-icon-prefix {
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;

                > .mat-icon {
                    padding: 0px 4px 0 12px;
                    height: 21px;
                    width: 21px;
                    font-size: 21px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                }
            }

            > .mat-mdc-form-field-infix {
                min-height: 36px;
                height: 100%;
                padding: 0;
                line-height: 38px;
            }
        }

        > .mdc-line-ripple {
            display: none;
        }
    }

    .mat-mdc-select {
        font-size: 14px;
    }
}